Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 04 Jun 2021 22:23:19 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund wafaa                    Bot:  Hi again! Bot:  Please enter your name Customer:  wafaa Bot:  Hi Wafaa ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:16 AM, 05th Jun                   Hamza                   Hi Wafaa,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            02:16 AM, 05th Jun                     wafaa                    Hi , i made a return today , of order with number 9663497421           02:17 AM, 05th Jun                     wafaa                    I just want know when the credit refunded to my wallet           02:17 AM, 05th Jun                     wafaa                    As i want to buy a new item           02:17 AM, 05th Jun                   Hamza                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.           02:17 AM, 05th Jun                     wafaa                    Can you check where it will be refunded           02:19 AM, 05th Jun                     wafaa                    I don't want to be refunded to my visa           02:19 AM, 05th Jun                     wafaa                    I want to refunded to my max credit           02:19 AM, 05th Jun                     wafaa                    Already i had bought the item that i returned,, from my max credit not my visa           02:19 AM, 05th Jun                   Hamza                   Yes,You will get the refund to my credit wallet           02:20 AM, 05th Jun                   Hamza                   Is there anything else I can help you?            02:21 AM, 05th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:23 AM, 05th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2671284